.property-details-section {
  padding: 40px 0;
}
.property-details-section .bottom-component-wrapper {
  padding: 60px 0;
}

.property-details-section
  .bottom-component-wrapper
  .common-heading-wrapper
  .slider-header {
  margin-bottom: 20px;
}
.property-details-section .property-top {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-bottom: 25px;
  flex-wrap: wrap;
}
.property-details-section .property-top .title-text {
  font-size: 25px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.property-details-section .heading-wrapper {
  display: flex;
  gap: 10px;
  align-items: center;
}
.property-details-section .heading-wrapper .wishlist-btn {
  position: static;
}
.property-details-section .red-tag-wrapper {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 3px;
}
.property-details-section .red-tag {
  color: #27a8e0;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.property-details-section .detsils-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
}
.property-details-section .detsils-wrapper .property-info .detail {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
}
.property-details-section .property-tags {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.property-details-section .property-tags .tag {
  padding: 2px 8px;
  border-radius: 5px;
  background: #e3ffbf;
  color: #53823d;
  font-size: 13px;
  font-weight: 500;
  white-space: nowrap;
}
.property-details-section .property-price {
  text-align: right;
}
.property-details-section .property-price .price {
  font-size: 28px;
  font-weight: 900;
  color: #000000;
  margin-bottom: 0px;
}
.property-details-section .property-price .sub-price {
  margin: 0;
  color: #000000;
  font-size: 14px;
  font-weight: 600;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .property-details-section {
    padding: 20px 0;
  }
  .property-details-section .property-top .title-text {
    font-size: 20px;
  }
  .property-details-section .property-price .price {
    font-size: 22px;
  }
  .property-details-section .property-price .sub-price {
    font-size: 13px;
  }
  .property-details-section .red-tag {
    font-size: 14px;
  }
}
@media (min-width: 0px) and (max-width: 991.98px) {
  .property-details-section {
    padding: 20px 0;
  }
  .property-details-section .property-top {
    margin-bottom: 14px;
  }
  .property-details-section .property-top .title-text {
    font-size: 18px;
    margin: 0;
  }
  .property-details-section .red-tag {
    font-size: 14px;
  }
  .property-details-section .detsils-wrapper .property-info .detail {
    font-size: 13px;
  }
  .property-details-section .property-price .price {
    font-size: 20px;
  }
  .property-details-section .property-price .sub-price {
    font-size: 12px;
  }
  .property-details-section .property-tags .tag {
    font-size: 11px;
  }
  .property-details-section .wishlist-btn {
    width: 22px;
    height: 22px;
    font-size: 12px;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .property-details-section .property-top {
    gap: 5px;
  }
  .property-details-section .heading-wrapper {
    gap: 5px;
    align-items: start;
  }
  .property-details-section .property-price {
    display: flex;
    gap: 8px;
    align-items: end;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .property-details-section .property-top .title-text {
    font-size: 14px;
  }
  .property-details-section .red-tag {
    font-size: 12px;
  }
  .property-details-section .wishlist-btn {
    width: 18px;
    height: 18px;
    font-size: 10px;
  }
  .property-details-section .detsils-wrapper {
    align-items: start;
    gap: 3px;
    flex-direction: column;
  }
  .property-details-section .detsils-wrapper .property-info .detail {
    font-size: 12px;
  }
  .property-details-section .property-price .price {
    font-size: 16px;
    margin-top: 6px;
  }
  .property-details-section .property-price .sub-price {
    font-size: 11px;
  }
  .property-details-section .property-tags {
    gap: 5px;
  }
  .property-details-section .bottom-component-wrapper {
    padding: 16px 0;
  }
}
